/*=============================================================================
 *
 *	MIXINS
 *
 *	1 - css3 shortcuts
 *	2 - size
 *	3 - position
 *  4 - margin / padding
 *	5 - grid
 *	6 - clearfix
 *  7 - sprites
 *  8 - images utils (remove from production)
 *
=============================================================================*/
/*1 - CSS3 SHORTCUTS
-----------------------------------------------------------------------------*/
/*2 - SIZE
-----------------------------------------------------------------------------*/
/*3 - POSITION
-----------------------------------------------------------------------------*/
/*4 - MARGIN / PADDING
-----------------------------------------------------------------------------*/
/*5 - GRID
-----------------------------------------------------------------------------*/
/*6 - CLEARFIX
-----------------------------------------------------------------------------*/
/*7 - SPRITES
-----------------------------------------------------------------------------*/
/*8 - IMAGES UTILS (remove from production)
-----------------------------------------------------------------------------*/
.img-full {
  max-width: auto;
  width: 100%;
}
/* IMAGE ROUND
-----------------------------------------------------------------------------*/
[class*="img-round"] {
  border-radius: 100%;
  background: #333;
}
.img-round-120 {
  height: 120px;
  width: 120px;
}
/*=============================================================================
 *
 *	BASE
 *
 *  1 - global
 *  2 - font family
 *  3 - headings
 *  4 - links
 *  5 - images
 *  6 - lists
 *  7 - text elements
 *  8 - tables
 *
=============================================================================*/
/*1 - GLOBAL
-----------------------------------------------------------------------------*/
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
blockquote,
th,
td,
hr {
  margin: 0;
  padding: 0;
}
body {
  font-family: "proxima-nova", sans-serif;
  color: #2F2F2F;
  background: #d4eaf4;
  background: #e9f4f9;
  font-size: 16px;
  line-height: 28px;
  color: #40778f;
}
/*3 - HEADINGS
-----------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  margin-bottom: 10px;
}
h1,
h2,
h3 {
  margin: 0;
  text-transform: uppercase;
}
h2 {
  font-size: 32px;
  line-height: 48px;
  text-transform: uppercase;
}
h3 {
  font-size: 22px;
  line-height: 32px;
}
.fat {
  font-size: 28px;
  line-height: 40px;
  text-transform: uppercase;
}
.soft {
  color: #888;
}
.large {
  font-size: 18px;
  line-height: 25px;
}
.small {
  font-size: 14px;
}
.detail {
  color: #727F6D;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0;
}
/*4 - LINKS
-----------------------------------------------------------------------------*/
a {
  color: #151316;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #49424d;
}
:focus {
  outline: none;
}
/*5 - IMAGES
-----------------------------------------------------------------------------*/
img {
  border: 0;
  max-width: 100%;
}
img,
iframe {
  vertical-align: bottom;
}
/*6 - LISTS
-----------------------------------------------------------------------------*/
ul,
ol {
  list-style: circle;
}
/*7 - TEXT ELEMENTS
-----------------------------------------------------------------------------*/
p {
  margin-bottom: 10px;
}
abbr,
acronym {
  font-variant: normal;
  border-bottom: 1px dotted #333;
}
sub,
sup {
  font-size: smaller;
  line-height: 0;
}
sub {
  vertical-align: sub;
}
sup {
  vertical-align: super;
}
ins {
  background: #CFC;
  color: #060;
  text-decoration: none;
}
del {
  color: #F66;
  text-decoration: line-through;
}
hr {
  background: #CCC;
  border: 0;
  height: 1px;
  margin-bottom: 39px;
}
/*8 - TABLES
-----------------------------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*=============================================================================
 *
 *	LAYOUT.LESS
 *
===============================================================================

	CONTAINER
	GRID SYSTEM
	UTILS			float, center, clearing etc...
	NAV				nav object
	MARGIN
	PADDING

=============================================================================*/
/* $CONTAINER
-----------------------------------------------------------------------------*/
.container {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 990px;
  overflow: hidden;
}
/* $GRID SYSTEM
-----------------------------------------------------------------------------*/
.cw {
  margin: 0 -20px;
}
.row {
  overflow: hidden;
}
.col {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
}
.w1x1 {
  width: 100%;
}
.w1x2 {
  width: 50%;
}
.w1x3 {
  width: 33.33333333%;
}
.w2x3 {
  width: 66.66666667%;
}
.w1x4 {
  width: 25%;
}
.w3x4 {
  width: 75%;
}
.w1x5 {
  width: 20%;
}
.w2x5 {
  width: 40%;
}
.w3x5 {
  width: 60%;
}
.w4x5 {
  width: 80%;
}
.w1x6 {
  width: 16.66666667%;
}
.w2x6 {
  width: 33.33333333%;
}
.w3x6 {
  width: 50%;
}
.w4x6 {
  width: 66.66666667%;
}
.w5x6 {
  width: 83.33333333%;
}
.w1x8 {
  width: 12.5%;
}
.w1x9 {
  width: 11.11111111%;
}
.w3x10 {
  width: 30%;
}
.w7x10 {
  width: 70%;
}
/* $UTILS
-----------------------------------------------------------------------------*/
.clear {
  clear: both;
}
.oh {
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.islet {
  padding: 10px;
}
.islet * {
  margin-bottom: 0;
}
.inner {
  padding: 10px 10px 0;
}
.col-center {
  float: none;
  margin: 0 auto;
  overflow: hidden;
}
.center {
  margin: 0 auto;
}
.cf:before,
.cw:before,
.cf:after,
.cw:after {
  content: " ";
  display: table;
}
.cf:after,
.cw:after {
  clear: both;
}
/* $BORDER
-----------------------------------------------------------------------------*/
.nbt {
  border-top: 0 !important;
}
/* $MARGIN
-----------------------------------------------------------------------------*/
.mt1 {
  margin-top: 20px !important;
}
.mt2 {
  margin-top: 40px !important;
}
.mt3 {
  margin-top: 60px !important;
}
.mt4 {
  margin-top: 80px !important;
}
.mb1 {
  margin-bottom: 20px !important;
}
.mb2 {
  margin-bottom: 40px !important;
}
.mb3 {
  margin-bottom: 60px !important;
}
.mb4 {
  margin-bottom: 80px !important;
}
.nmt {
  margin-top: 0 !important;
}
.nmb {
  margin-bottom: 0 !important;
}
.nm {
  margin: 0 !important;
}
/* $PADDING
-----------------------------------------------------------------------------*/
.pt1 {
  padding-top: 20px !important;
}
.pt2 {
  padding-top: 40px !important;
}
.pt3 {
  padding-top: 60px !important;
}
.pt4 {
  padding-top: 80px !important;
}
.pl2 {
  padding-left: 40px !important;
}
.pl3 {
  padding-left: 60px !important;
}
.pr2 {
  padding-right: 40px !important;
}
.pb1 {
  padding-bottom: 20px !important;
}
.pb2 {
  padding-bottom: 40px !important;
}
.pb3 {
  padding-bottom: 60px !important;
}
.pb4 {
  padding-bottom: 80px !important;
}
.npt {
  padding-top: 0 !important;
}
.npb {
  padding-bottom: 0 !important;
}
.npl {
  padding-left: 0 !important;
}
.np {
  padding: 0 !important;
}
/*GLOBAL
_______________________________*/
.help {
  position: absolute;
  background: #FFF;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: block;
  border-radius: 3px;
  left: 40px;
  top: 70px;
  text-align: center;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background: #f9efdb;
}
.help:hover {
  background: #f9efdb;
  background: #FFF;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.help .big {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-style: italic;
  margin: 10px 20px;
  border-radius: 3px;
}
.help__gif {
  border-radius: 3px 3px 0 0;
}
.section {
  padding: 80px 0 120px 0;
}
.section h2 {
  text-align: center;
}
.section h3 {
  margin-bottom: 20px;
}
.main {
  background: #FAFAFA;
  position: relative;
  z-index: 60;
}
.content {
  margin: 0 auto;
  width: 54%;
  font-weight: 300;
}
.sep {
  text-align: center;
}
.small {
  color: #305a6c;
}
/* NAV
_______________________________*/
.nav {
  position: fixed;
  background: #e9f4f9;
  background: #fff;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  letter-spacing: 1px;
}
.nav li {
  display: inline;
}
.nav a {
  color: #71aec2;
  display: inline-block;
  font-size: 12px;
  padding: 0 10px;
  padding-top: 2px;
  text-transform: uppercase;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  border-radius: 3px;
}
.nav a:hover {
  background: #e9f4f9;
}
/* INTRO
_______________________________*/
.header {
  background: url(http://2014.hellobirdsfestival.fr/assets/img/bg-intro.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 800px;
}
.logo-hb {
  margin-bottom: 40px;
}
.header__hd {
  text-align: center;
  margin: 0 auto;
  padding-top: 160px;
  width: 400px;
  color: #FFF;
}
.header__hd .header__date {
  font-weight: 500;
  font-size: 26px;
  line-height: 40px;
}
.header__hd .header__place {
  font-weight: 500;
  font-size: 26px;
  line-height: 40px;
  margin-bottom: 30px;
}
.ui-down {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: 8;
  animation-iteration-count: 8;
  -webkit-animation-name: floating;
  animation-name: floating;
  display: block;
  border-radius: 100px;
  width: 30px;
  margin: 0 auto;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.ui-down:hover {
  background: #e9f4f9;
}
@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(12%);
    transform: translateY(12%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(12%);
    transform: translateY(12%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
/* ABOUT
_______________________________*/
.about {
  background: #FFF;
  color: #40778f;
  text-align: center;
  padding-top: 100px;
}
.about .media {
  margin-bottom: 60px;
}
.about .media a {
  background: #ebdbc8;
  display: block;
  -webkit-transition: all ease 0.1s;
  transition: all ease 0.1s;
}
.about .media a:hover {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.about .big {
  font-weight: 300;
  margin-bottom: 20px;
  font-size: 26px;
}
.about .sep {
  padding-bottom: 10px;
  font-size: 30px;
  font-weight: 100;
}
/* MUSIC
_______________________________*/
.music {
  text-align: center;
  background: #f9efdb;
}
.music span {
  color: #ecc7b8;
}
.music sup {
  color: #FFF;
  font-size: 10px;
  margin-left: 5px;
}
.music ul {
  list-style: none;
}
.music ul li {
  margin: 0;
  color: #FFF;
}
.music h3 {
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
  margin: 0;
  color: #40778f;
}
.music a {
  color: #40778f;
  padding: 5px 10px;
  border-radius: 5px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.music a sup {
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
.music a:hover {
  background: #FFF;
}
.music a:hover sup {
  color: #EEE;
  text-shadow: none;
}
.music .alt {
  color: #ecc7b8;
}
/* FOOD
_______________________________*/
.food {
  text-align: center;
  background: #fadbcb;
}
.food .small {
  margin-top: 40px;
}
.food__sponsors {
  background: red;
  margin: 0 15px;
}
/* NATURE
_______________________________*/
.nature {
  background: #edf4ea;
  text-align: center;
}
/* PLACE
_______________________________*/
.place {
  background: #FFF;
}
.place .inner {
  width: 90%;
}
.place h3 {
  text-transform: none;
  margin: 0;
  font-size: 18px;
}
.place .big {
  margin-bottom: 40px;
}
.place li {
  margin-bottom: 20px;
}
.place strong {
  text-transform: uppercase;
}
.place img {
  max-width: 100%;
}
.place .map {
  width: 410px;
  margin: 0 auto;
  margin-left: 120px;
  display: block;
}
/* REPORT
_______________________________*/
.report {
  background: #253238 url(http://2014.hellobirdsfestival.fr/assets/img/bg-footer.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.report .sep {
  color: #f9efdb;
}
.video-capture {
  width: 800px;
  margin: 0 auto;
  display: block;
  padding: 5px;
  -webkit-transition: all ease 0.6s;
  transition: all ease 0.6s;
  border-radius: 3px;
}
.video-capture img {
  border-radius: 3px;
}
.video-capture:hover {
  background: #f9efdb;
}
iframe {
  width: 800px;
  margin: 0 auto;
  display: block;
}
.video {
  background: #d9f0fd;
  padding-bottom: 80px;
  border-bottom: 1px solid #8fd6fe;
}
/* PROGRAMME
_______________________________*/
.prog {
  background: #f9efdb;
}
.prog h3 {
  text-align: center;
  font-size: 18px;
  margin-left: 20px;
  font-weight: bold;
  text-transform: inherit;
  background: #fff;
  width: 960px;
  margin: 0 auto;
  line-height: 50px;
  padding-top: 10px;
  border-radius: 3px 3px 0 0;
}
.prog .pure-table {
  /* Remove spacing between table cells (from Normalize.css) */
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  width: 960px;
  background: #FFF;
  margin: 0 auto;
  margin-bottom: 5px;
  border-radius: 3px;
}
.prog .pure-table .small {
  color: #74aac1;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  margin: 0;
}
.prog .pure-table td {
  font-size: 18px;
  margin: 0;
  overflow: visible;
  /*to make ths where the title is really long work*/
  padding: 0px 20px;
  /* cell padding */
  height: 120px;
  text-align: center;
  font-weight: normal;
  font-weight: 700;
}
.prog .pure-table-horizontal td {
  border-top: 1px dashed #f9efdb;
}
.prog .pure-table .redbull {
  width: 110px;
}
.prog .date {
  font-weight: 300;
  line-height: 20px;
  color: #e3ab94;
  width: 100px;
  color: #40778f;
  color: #d88b6c;
  text-align: center;
}
.prog .date span {
  margin-top: 10px;
  background: #f9efdb;
  color: #e5b19c;
  border-radius: 20px;
  display: inline-block;
  padding: 0px 10px;
  font-weight: normal;
  font-size: 13px;
}
.prog .spot {
  color: #d88b6c;
  font-weight: 300;
  line-height: 16px;
  text-align: center;
  width: 100px;
  color: #305a6c;
}
.prog .spot span {
  margin-top: 10px;
  color: #e8bba8;
  display: inline-block;
}
.prog .spot span a {
  color: #62abca;
  font-weight: normal;
  font-size: 13px;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
  border-bottom: 2px solid transparent;
  padding-bottom: 4px;
}
.prog .spot span a:hover {
  border-color: #88bfd7;
}
/* SPONSORS
_______________________________*/
.sponsors {
  background: #FFF;
  background: #fcebe2;
  text-align: center;
}
.sponsors a {
  display: block;
  -webkit-transition: -webkit-transform ease 0.2s;
  transition: transform ease 0.2s;
}
.sponsors a:hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
}
.sponsors p {
  margin-bottom: 20px;
}
/* SOCIAL
_______________________________*/
.btn {
  background-color: #2F2F2F;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#54aadd), to(#3a9dd8));
  background-image: -webkit-linear-gradient(#54aadd, #3a9dd8);
  background-image: linear-gradient(#54aadd, #3a9dd8);
  border: 1px solid #2071A1;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 32px;
  margin-top: 9px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 #2071a1;
}
.network {
  float: left;
  padding: 0;
  margin-left: 40px;
}
.network li {
  display: inline-block;
  margin-right: 10px;
}
.network a {
  background: transparent;
  height: 40px;
  width: 40px;
  display: block;
  border-radius: 100%;
  opacity: 0.6;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.network a:hover {
  opacity: 1;
}
.icn-facebook span,
.icn-twitter span,
.icn-instagram span,
.icn-mail span {
  text-indent: -999em;
  line-height: 40px;
  border-radius: 40px;
  display: block;
  text-align: center;
}
.icn-facebook span {
  background: #40778f url(http://2014.hellobirdsfestival.fr/assets/img/fb-icon.png) no-repeat;
}
.icn-twitter span {
  background: #40778f url(http://2014.hellobirdsfestival.fr/assets/img/tw-icon.png) no-repeat;
}
.icn-instagram span {
  background: #40778f url(http://2014.hellobirdsfestival.fr/assets/img/instagram-icon.png) no-repeat;
}
.icn-mail span {
  background: #40778f url(http://2014.hellobirdsfestival.fr/assets/img/mail-icon.png) no-repeat;
}
.info {
  background: #e9f4f9;
  position: relative;
  padding-bottom: 100px;
}
.info .content {
  padding-top: 30px;
}
.info .kiss {
  position: absolute;
  border-radius: 3px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #FFF;
  width: 450px;
  padding: 0 40px;
  top: -60px;
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.info .kiss:hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.optin {
  float: left;
  width: 340px;
  color: #40778f;
  /* firefox 19+ */
  /* ie */
}
.optin input[type=email] {
  background: rgba(255, 255, 255, 0.7);
  border: 0;
  padding: 12px 20px;
  color: #40778f;
  width: 198px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 2px 0 0 2px;
  float: left;
  border: 1px solid transparent;
  opacity: 0.6;
}
.optin ::-webkit-input-placeholder {
  color: #40778f;
  text-transform: uppercase;
}
.optin ::-moz-placeholder {
  color: #40778f;
  text-transform: uppercase;
}
.optin :-ms-input-placeholder {
  color: #40778f;
  text-transform: uppercase;
}
.optin input:-moz-placeholder {
  color: #40778f;
  text-transform: uppercase;
}
.optin input[type=email]:focus {
  outline: none;
  border: 1px solid #40778f;
}
.optin #mc_embed_signup .button {
  background-color: #2f2f2f;
  background: #40778f;
  opacity: 0.6;
  border-radius: 0 2px 2px 0;
  border: 0 none;
  cursor: pointer;
  display: inline;
  -webkit-appearance: none;
  overflow: hidden;
  font-size: 12px;
  font-weight: bold;
  height: 43px;
  line-height: 40px;
  margin: 0;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 100px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-transform: uppercase;
  color: #fff;
}
.optin #mc_embed_signup .button:hover {
  opacity: 1;
}
.footer {
  font-family: sans-serif;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: #777;
  opacity: 0.6;
}
.footer a {
  color: #40778f;
}
/* PAGE MERCI
_______________________________*/
.map-spot {
  display: none;
  background: rgba(216, 229, 236, 0.9);
  height: 100% ;
  width: 100% ;
}
.map-spot img {
  width: 480px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.simplemodal-container,
.simplemodal-overlay {
  height: 100% !important;
  width: 100% !important;
}
#simplemodal-container a.modalCloseImg {
  background: url(http://2014.hellobirdsfestival.fr/assets/img/ui-close.png) no-repeat;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: inline;
  z-index: 3200;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}
#simplemodal-container a.modalCloseImg:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
.thx {
  background: #f9efdb;
  background: rgba(249, 239, 219, 0.95);
  display: none;
  text-align: center;
}
.thx .thx__like {
  padding-top: 30px;
  height: 120px;
  width: 280px;
  margin: 0 auto;
  display: block;
}
.thx .fb-like {
  width: 100% !important;
  position: relative;
  text-align: center !important;
}
.single-close {
  background: url(http://2014.hellobirdsfestival.fr/assets/img/ui-close.png) no-repeat;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: inline;
  z-index: 3200;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}
.single-close:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
.single .thx {
  display: block;
}
.section.thx {
  padding-bottom: 0;
  height: 100%;
  overflow: hidden;
}
.foundraiser {
  padding: 0 140px;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  color: #f9efdb;
}
.foundraiser span {
  color: #40778f;
}
.foundraiser .alt {
  color: #e1a790;
}
/* MEDIA OBJECT
--------------------------------------------------------------------------------------------------*/
.med,
.med .bd {
  overflow: hidden;
}
.mod,
.med {
  display: block;
}
.med .img {
  float: left;
  margin-right: 10px;
}
.med .img-r {
  float: right;
  margin: 0 0 10px 20px;
}
h2.big {
  font-size: 44px;
  color: #FFF;
  font-weight: bold;
}
.title {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 34px;
  color: #62abca;
  text-shadow: 0 3px 0 #c8deea;
}
.title--alt {
  color: #f9efdb;
  text-shadow: none;
}
h3.big {
  font-size: 28px;
  color: #FFF;
}
p.big {
  font-size: 24px;
  line-height: 38px;
  text-align: center;
  color: #40778f;
}
.subtitle {
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  line-height: 38px;
}